@media(max-width: 480px){ 
	.view-slider.v1 div > .post-small .views-field-title a{
			display: block;
			font-size: 11px!important;
			text-transform: none!important;
			line-height: 15px!important;
			-webkit-hyphens: auto;
			-moz-hyphens: auto;
			-ms-hyphens: auto;
			hyphens: auto;
	}
	.view-slider.v1 .post-categories{
		display: none!important;
	}
	.bean-tab.tabs-horizonal .nav-tabs li a{
		font-size: 12px!important;
	}
	.bean-tab .nav-tabs > li{
			padding: 0 5px!important;
	}
	.block .block-title span{
		font-size: 14px!important;
	}
	.header-main-inner > .row > div{
		width: 100%!important;
		text-align: center!important;
	}
}

@media(max-width: 480px){




	
	.view-breaking-news .title {
		float:left;
    width: 100%;
}

.breaking-news .title {
  float: left;
  width: 135px;
  background-color: #F43120;
  color: #fff;
  padding: 0px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 900;
  font-family: "brandon";
  text-align: center;
}

.breaking-news .title {
   
    width: 100%;

}

.view-breaking-news .news-content {
	float:left;
  width: 100%;
}

.breaking-news .news-content {
    width: 100%;
}


	.post-style-stick.image .view-content .view-list > ul > li:not(:first-child) .post-image{
		width: 27%!important;
		display: block;
	}
	.post-style-stick.image .view-content .view-list > ul > li:not(:first-child) .post-content{
			padding-left: 95px;
			display: block;
	}
	.post-style-list .view-list-item .post-block > div{
		width: 100%!important;
	}
	
	.view-breaking-news .title{
		font-size: 15px;
		/* width: 95px; */
	}
	.view-breaking-news .carousel-item > div > *{
			font-size: 10px!important;
	}
	.view-breaking-news .news-content{
		padding-left: 20px!important;
	}
	
.view-post-breaking-news a {
   font-size:14px;
}
	.view-post-breaking-news .item{
			height: 30px;
	}
	.view-post-breaking-news .item > div.views-field-title{
			line-height: 1.9!important;
	}
	.view-post-breaking-news .views-field-created{
			display: none;
	}
}

@media(max-width: 990px){
	.stuck{
			position: static!important;
	}
	.logo a{
		display: block;
		line-height: 0.1!important;
	}
}

#block-search-form #search-block-form input.form-submit:focus{
	width: auto!important;
}